uuid: 3a5d80c2-ef40-4a83-9fe7-8cabf4afa859
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
